<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Septiembre, 16 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 10, 35 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">301. 1577. Septiembre, 16. </P>
                <I>
                  <P ALIGN="JUSTIFY">Demanda de Antonio Carrillo de Guzm&aacute;n a Crist&oacute;bal de Silva, por una escritura de censo de cien pesos de principal.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el alcalde mayor Hernando D&aacute;valos, el vecino de Colima Antonio Carrillo de Guzm&aacute;n dijo que &quot;puede haber dos a&ntilde;os, poco m&aacute;s o menos, que Crist&oacute;bal de Silva, vecino della, vendi&oacute; a Juan S&aacute;nchez un caballo casta&ntilde;o en cien pesos de oro com&uacute;n, en una escritura de censo contra Juan Mart&iacute;n, y el dicho Juan S&aacute;nchez vendi&oacute; el dicho caballo al bachiller Grijalba. Y estando en la ciudad de Guadalajara del Nuevo Reino de Galicia el dicho bachiller, le pidieron el dicho caballo por Justicia,<FONT COLOR="#0000ff">(1)</FONT> diciendo haber sido hurtado, como consta y parece por la provan&ccedil;a que dieron del dicho caballo&quot;. Agrega Carrillo: &quot;por donde se lo mandaron dar y el dicho bachiller Grijalba pidi&oacute; a la Justicia, que se lo mand&oacute; dar, le diese carta de lasto para la persona que le vendi&oacute; el dicho caballo, la cual dicha carta de lasto present&oacute; ante la Justicia desta Villa, por donde mandaron pagar al dicho Juan S&aacute;nchez al bachiller Grijalba. Y el dicho Juan S&aacute;nchez me dio poder y traspaso para contra Crist&oacute;bal de Silva, por raz&oacute;n de un macho y dos caballos que le vend&iacute;, como constar&aacute; a V.m. estar en poder del dicho escribano, al cual le mande V.m., los exhiba&quot;. Carrillo de Guzm&aacute;n conclu&iacute;a su escrito, diciendo: &quot;A V.m. pido y suplico que, viendo &eacute;sta mi relaci&oacute;n por verdadera, V.m. mande parecer ante s&iacute; al dicho Crist&oacute;bal de Silva y, pareciendo, le mande tomar juramento en forma, dejando mi derecho a salvo, si es verdad que vendi&oacute; el dicho caballo al dicho Juan S&aacute;nchez en los dichos cien pesos en la dicha escritura que dicho tengo, y const&aacute;ndole a V.m. por su juramento en lo que le vendi&oacute;, V.m. le mande, me d&eacute; y entregue la dicha escritura con los corridos que hubieren corrido de la dicha escritura, porque ans&iacute; lo vendi&oacute;&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor mand&oacute; que se diera traslado de esta petici&oacute;n a la otra parte, para que &quot;a la primera audiencia diga y alegue lo que le convenga, y mand&oacute; que el escribano le d&eacute; un traslado de los recaudos autorizados en p&uacute;blica forma&quot;. As&iacute; lo hizo el escribano Francisco L&oacute;pez, notificando a Silva delante de los vecinos Juan Ram&iacute;rez Alarc&oacute;n y Crist&oacute;bal de Sol&oacute;rzano.</P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente respondi&oacute; Crist&oacute;bal de Silva: &quot;Por Francisco L&oacute;pez, escribano p&uacute;blico desta Villa, me fue notificada cierta demanda&quot;, a pedimiento de Antonio Carrillo, &quot;por cierto caballo que dice yo vend&iacute; a Juan S&aacute;nchez, la cual dicha demanda la puso sin tiempo ni en forma, porque no muestra poder ni recaudos bastantes del dicho Juan S&aacute;nchez, sino solamente una demanda simple; y puesto caso que el dicho Antonio Carrillo exhibiera e presentara recaudos bastantes, V.m. deb&iacute;a mandarme, respondiese y alegase mis ejecuciones e defensiones dentro del t&eacute;rmino e t&eacute;rminos que dispone la ley&quot;. En consecuencia, pide que el alcalde mayor &quot;mande dar por ninguna la dicha demanda, mandando poner al dicho Antonio Carrillo perpetuo silencio en ella, hasta tanto que se muestre parte bastante, y en el <I>inter</I> pido y protesto, no me pare perjuicio cosa alguna de lo que, en este caso, contra m&iacute; fuese fecho y actuado&quot;. </P>
                <P ALIGN="JUSTIFY">Hernando D&aacute;valos orden&oacute; dar traslado de esta respuesta a Antonio Carrillo, para que &quot;a la primera audiencia responda lo que viere que le convenga&quot;. El escribano Francisco L&oacute;pez as&iacute; lo notific&oacute; al susodicho, siendo testigos los vecinos Gonzalo Moreno y Diego Pinz&oacute;n. </P>
                <P ALIGN="JUSTIFY">Carrillo, el 19 de septiembre, junto con los recaudos, present&oacute; nueva petici&oacute;n. Dec&iacute;a que Silva hab&iacute;a solicitado que le mandaran poner perpetuo silencio, pero que por los recaudos que hac&iacute;a presentaci&oacute;n, su demanda era justa y verdadera. </P>
                <P ALIGN="JUSTIFY">El 20 de septiembre, el alcalde mayor &quot;dijo que recib&iacute;a e recibi&oacute; las partes a prueba con t&eacute;rmino de seis [<I>d&iacute;as</I>] primeros siguientes, para que, antes dellos, las partes prueben y averig&uuml;en lo que les convenga&quot;. El escribano notific&oacute; de ello a las partes, siendo testigos Gonzalo Moreno, Juan Ram&iacute;rez de Alarc&oacute;n y Gaspar Hurtado, el mercader Alonso Carrillo y Juli&aacute;n de Fr&iacute;as, vecinos de la Villa.</P>
                <P ALIGN="JUSTIFY">Protest&oacute; Silva de ello, pidiendo que repusiera el alcalde mayor la sentencia y le diera traslado de lo pedido por Carrillo, y &quot;donde no, hablando con el dicho acatamiento, apelo de V.m. y de la dicha sentencia para ante los muy poderosos se&ntilde;ores presidente e oidores de la Real Audiencia de M&eacute;xico&quot;. </P>
                <P ALIGN="JUSTIFY">Respondi&oacute; el alcalde que, no obstante lo pedido, Silva en el t&eacute;rmino de seis d&iacute;as alegue lo que le conviene, y que despu&eacute;s de ello, &quot;las partes sigan su justicia&quot;. Esto se lo notific&oacute; el escribano a Silva delante del mercader Alonso Carrillo y de Antonio Alonso, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 23 de septiembre, Antonio Carrillo present&oacute; un interrogatorio para el examen de sus testigos. Lo tuvo por recibido el alcalde y diciendo que estaba presto de o&iacute;r sus declaraciones. De ello se notific&oacute; a las partes. Testigos: Alonso de Huete y Francisco Preciado, vecinos y estantes. </P>
                <P ALIGN="JUSTIFY">Para la informaci&oacute;n, Antonio Carrillo de Guzm&aacute;n present&oacute; testigos: a Jusepe de Cola, hijo de Bernaldino Cola, vecino de Colima, quien dijo tener 17 a&ntilde;os de edad; no firm&oacute; porque dijo que no sab&iacute;a hacerlo. El segundo testigo fue Juan de Grijalba, hijo de &Aacute;lvaro de Grijalba, vecino de Colima; &eacute;ste dijo que &quot;la mujer del dicho Crist&oacute;bal de Silva es su t&iacute;a, e que la mujer del dicho Antonio Carrillo es su prima hermana&quot;,<FONT COLOR="#0000ff">(2)</FONT> y que &eacute;l ten&iacute;a 19 a&ntilde;os de edad; firm&oacute; de su mano. El tercer testigo fue Pedro G&oacute;mez de N&aacute;jera, vecino de Colima, que dijo tener 25 a&ntilde;os de edad; firm&oacute; de su mano. </P>
                <P ALIGN="JUSTIFY">El 26 de septiembre, Carrillo dijo haber ya su informaci&oacute;n y que el t&eacute;rmino se&ntilde;alado para presentar pruebas hab&iacute;a pasado. &quot;Pido y suplico a V.m., mande traer a tabla el dicho proceso y mandar hacer publicaci&oacute;n de testigos habiendo esta causa por conclusa&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor mand&oacute; dar traslado a Silva de esta petici&oacute;n &quot;para que responda para la primera audiencia e alegue la causa porque no se deba hacer la dicha publicaci&oacute;n&quot;, lo que se le notific&oacute; ante Hernando de Gamboa y Juan Fern&aacute;ndez, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Respondi&oacute; el d&iacute;a 28 Crist&oacute;bal de Silva: &quot;Yo tengo apelada la causa para ante la Real Audiencia de M&eacute;xico, por cuanto no se mand&oacute; dar copia y traslado de la demanda y recaudos que el susodicho present&oacute;, para que yo pudiese alegar mis ejecuciones y defensiones dentro del t&eacute;rmino de la ley&quot;. Agrega Silva: &quot;Pido y suplico a V.m., no prosiga en la causa hasta tanto que, por los muy poderosos se&ntilde;ores de la dicha Real Audiencia de M&eacute;xico, la vean e determinen&quot;. </P>
                <P ALIGN="JUSTIFY">El 30 de septiembre, el alcalde D&aacute;valos dijo que Silva en el plazo de tercero d&iacute;a responda porqu&eacute; no se deba hacer la publicaci&oacute;n, no obstante la apelaci&oacute;n que tiene interpuesta. Fueron testigos del auto los vecinos Crist&oacute;bal Hern&aacute;ndez de Tene y Pero de Almod&oacute;var. </P>
                <P ALIGN="JUSTIFY">Sucesivas peticiones de Carrillo para que el alcalde tuviera por conclusa la causa se agregaron; sin embargo, el 16 de octubre, Crist&oacute;bal de Silva insist&iacute;a para que Hernando D&aacute;valos repusiera y diera por nulo todo lo actuado, ya que el caso lo ten&iacute;a apelado, adem&aacute;s dec&iacute;a que como hab&iacute;a proseguido en la causa el alcalde mayor, &eacute;ste hab&iacute;a dado un auto &quot;que yo no s&eacute; lo que deba responder para alegar de mi derecho y entender el dicho auto&quot;, y que por eso &quot;tengo necesidad de comunicallo con un letrado que es el doctor Sede&ntilde;o [<I>sic</I>],<FONT COLOR="#0000ff">(3)</FONT> que reside en la Ciudad de M&eacute;xico&quot;. Sin abajarse de la apelaci&oacute;n, pide, en consecuencia, t&eacute;rmino competente para consultar a su letrado &quot;y responder derechamente por ser negocio de calidad y cantidad&quot;. </P>
                <P ALIGN="JUSTIFY">El 19 de octubre, el alcalde mayor dict&oacute; sentencia condenando a Crist&oacute;bal de Silva &quot;a que dentro de seis d&iacute;as, despu&eacute;s de la notificaci&oacute;n desta mi sentencia, d&eacute; y entregue al dicho Antonio Carrillo, como cesonario del dicho Juan S&aacute;nchez, la carta de censo&quot;, junto con los censos corridos, &quot;y no d&aacute;ndosela en el dicho t&eacute;rmino, le condeno por ella en cien pesos de oro com&uacute;n&quot;, dentro de los tres d&iacute;as siguientes de la notificaci&oacute;n, m&aacute;s las costas. Testigos fueron Juan de Iniesta y Juli&aacute;n de Fr&iacute;as, vecinos. </P>
                <P ALIGN="JUSTIFY">Las partes fueron notificadas ante Miguel G&oacute;mez, Diego Mor&aacute;n, Luis de Arriaga, Pedro de Ribafrecha y Alonso de Huete, vecinos y estantes. </P>
                <P ALIGN="JUSTIFY">Silva protest&oacute; con largos escritos el 23, el 26, el 27 y el 30 de octubre, mientras que Carrillo insist&iacute;a en su demanda. Fueron testigos de estas peticiones y de las correspondientes respuestas del alcalde mayor, entre otros, Juan Fern&aacute;ndez El Viejo, Juan Fern&aacute;ndez El Mozo,<FONT COLOR="#0000ff">(4)</FONT> Francisco Asensio, Baltasar de Alcal&aacute; y Diego de Aguilar, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor, el 11 de noviembre, visto el proceso &quot;y que el dicho Crist&oacute;bal de Silva no parece por &eacute;l haberse presentado en tiempo y forma, conforme a las ordenanzas de la Real Audiencia, por lo cual la dicha sentencia parece haber pasado en cosa juzgada. Por tanto, declaraba y declar&oacute; la dicha apelaci&oacute;n haber quedado desierta y la dicha sentencia pasada en cosa juzgada, lo cual mand&oacute; se ejecute&quot;. </P>
                <P ALIGN="JUSTIFY">El 29 de diciembre, Silva fue notificado. </P>
                <P ALIGN="JUSTIFY">El 7 de enero de 1578, siendo testigos Alonso de Huete y Alonso Miguel, vecinos de Colima, Antonio Carrillo de Guzm&aacute;n ped&iacute;a una vez m&aacute;s al alcalde que mandase &quot;llevar su sentencia a debida ejecuci&oacute;n contra la persona e bienes de Crist&oacute;bal de Silva, que estoy presto de dar fianzas conforme a la ley de Toledo&quot;. </P>
                <P ALIGN="JUSTIFY">Sin embargo, el 13 de enero siguiente, las partes llegaron a un acuerdo y dijeron que &quot;se desist&iacute;an e apartaban deste pleito e causa, por cuanto estaban contentos y pagados de la dicha demanda&quot;. Fueron testigos Baltasar de Alcal&aacute;, Pedro de Ribafrecha y Diego P&eacute;rez de Espinosa, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 27 de agosto de 1578, ante el alcalde ordinario Baltasar de Alcal&aacute; y siendo testigos Juan Mu&ntilde;oz y Diego Ram&iacute;rez, dec&iacute;a Carrillo de Guzm&aacute;n que &quot;en un pleito que traje con Crist&oacute;bal de Silva sobre [...]<FONT COLOR="#0000ff">(5)</FONT> la escritura de censo que en su poder ten&iacute;a contra Juan Mart&iacute;n, present&eacute; y tengo presentado el poder y traspaso que en el dicho censo me hizo Juan S&aacute;nchez, cuya era la escritura del dicho censo, el cual dicho poder me conviene tener en mi poder. A V.m. pido y suplico, mande al escribano de la causa me le d&eacute; originalmente, quedando un traslado en el dicho proceso&quot;. </P>
                <P ALIGN="JUSTIFY">As&iacute; lo mand&oacute; el alcalde al escribano Francisco L&oacute;pez Avecilla. Pas&oacute; ante Diego de Montejo, escribano.<FONT COLOR="#0000ff">(6)</FONT> </P>
                <P ALIGN="JUSTIFY">Se anexa la dicha escritura: &quot;Sepan cuantos esta carta poder y traspaso vieren, c&oacute;mo yo Juan S&aacute;nchez, vecino de la Villa de Colima de la Nueva Espa&ntilde;a, otorgo y conozco que doy e otorgo todo mi poder [...] a vos Antonio Carrillo de Guzm&aacute;n, vecino ansimismo desta dicha Villa, que est&aacute;is presente&quot;, para que &quot;pod&aacute;is pedir e demandar, recibir y haber y cobrar, ans&iacute; en juicio como fuera de &eacute;l, de Crist&oacute;bal de Silva y de sus bienes&quot;, conviene a saber, &quot;una escritura de censo de cien pesos de oro com&uacute;n de principal con los censos corridos, que yo le d&iacute; contra Juan Mart&iacute;n, vecino desta Villa, por un caballo que el dicho Crist&oacute;bal de Silva me dio y vendi&oacute;, por la dicha escritura de censo con los dichos corridos e r&eacute;ditos della, como por la dicha escritura consta a que me refiero, el cual dicho caballo que ans&iacute; me vendi&oacute; por la dicha escritura sali&oacute; incierto por raz&oacute;n de que yo lo vend&iacute; al bachiller &Aacute;lvaro de Grijalba, al cual se lo tom&oacute; la Justicia Real de la ciudad de Guadalajara, como consta y parece de los recaudos que &eacute;l present&oacute; ante la Real Justicia desta dicha Villa, por los cuales se me mand&oacute; le diese y pagase los pesos de oro que, por &eacute;l, me hab&iacute;a dado y pagado el dicho bachiller, e yo se los d&iacute; e pagu&eacute;, e me dio carta de lasto dello, y como de todo consta y parece por los dichos recaudos que vos entrego; e cobrados que los hay&aacute;is los dichos cien pesos con los corridos o la dicha escritura de censo, pod&aacute;is dar e otorgar vuestra carta de pago y lasto, la cual valga como si yo mesmo los diese y otorgase [...]. Y ans&iacute; cobrada la dicha escritura de censo o los dichos cien pesos de principal con m&aacute;s los corridos, los hay&aacute;is y llev&eacute;is para vos mesmo, como por persona que los ha de haber por raz&oacute;n de cien pesos de oro que por ellos me distes y pagastes en un macho morcillo,<FONT COLOR="#0000ff">(7)</FONT> en cincuenta pesos de oro com&uacute;n e por un caballo casta&ntilde;o cuatralbo<FONT COLOR="#0000ff">(8)</FONT>del hierro de Juan D&aacute;valos<FONT COLOR="#0000ff">(9)</FONT> en treinta pesos del dicho oro, e por otro caballo casta&ntilde;o en veinte pesos, que por todos suman y montan los dichos cien pesos del dicho oro. Los cuales dichos caballos e macho son en mi poder e confieso haberlos recibido de vos el dicho Antonio Carrillo realmente y con efecto&quot;. Dada en Colima el 17 de agosto de 1577; testigos: Alonso Carrillo de Guzm&aacute;n, Bernaldino Cola y Melchor de los Reyes, vecinos de Colima. Pas&oacute; ante Francisco L&oacute;pez. </P>
                <P ALIGN="JUSTIFY">Se anexa tambi&eacute;n un traslado de los autos realizados tanto en la Villa de Colima como en Guadalajara, mencionados en la escritura de censo,<FONT COLOR="#0000ff">(10)</FONT> que sac&oacute; el escribano Francisco L&oacute;pez Avecilla, ante los testigos Diego de Contreras, Miguel de Rivera y Mart&iacute;n de Segura, vecinos de Colima. </P>
                <P>Caja A9, exp. 10, 35 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Ver <I>supra</I>, regº 291.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Su madre era Catalina Ruiz, hermana de su t&iacute;a carnal Ana Ruiz, mujer de Crist&oacute;bal de Silva; Antonio Carrillo estaba casado con Mar&iacute;a de Grijalba, hija de Elvira Ram&iacute;rez y Hernando de Grijalba, hermano de &Aacute;lvaro de Grijalba, padre del testigo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> El doctor Dami&aacute;n Cede&ntilde;o era letrado en M&eacute;xico: <I>supra</I>, I, regº 251 e <I>infra</I>, II, regº 354. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> No puede ser el que, en otras ocasiones, es llamado Juan Fern&aacute;ndez El Mozo y que cas&oacute; (¿en segundas nupcias?) con Ginesa L&oacute;pez La Moza, hija mestiza de Juan Pinz&oacute;n El Mozo, de la que, al parecer, no tuvo descendencia alguna: Sevilla del R&iacute;o (1973), 68. En 1570, ya hab&iacute;a fallecido: <I>supra</I>, I, regº 232. <I>El Mozo</I> que aqu&iacute; es registrado, debe ser Juan Fern&aacute;ndez de Ocampo, as&iacute; nombrado en otro lugar: <I>supra</I>, regº 269.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Laguna en el texto.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P>(6)</FONT><FONT SIZE=1> &Uacute;nica alusi&oacute;n a este escribano.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Caballer&iacute;a de color negro con viso rojizo; la palabra es recogida por BoydBowman (1971), 601.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Que tiene blancos los cuatro pies; no aparece en BoydBowman (1971).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Juan de &Aacute;valos o D&aacute;valos, hermano de Alonso de &Aacute;valos El Mozo; estuvo casado con Petronila Ayala, viuda del conquistador Juan de Samaniego. Despu&eacute;s de vivir por a&ntilde;os en la Ciudad de M&eacute;xico, se estableci&oacute; en los linderos de la alcald&iacute;a mayor de Colima, donde tuvo tierras: Hillerkuss (1997), 118-119.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> V&eacute;ase el citado regº 291.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP10/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP10/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP10/018V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP10/021V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP10/025V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP10/029V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/022F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_022F.jpg'></a> <BR/><font size=-1>22F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/022V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_022V.jpg'></a> <BR/><font size=-1>22V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/023F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_023F.jpg'></a> <BR/><font size=-1>23F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/023V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_023V.jpg'></a> <BR/><font size=-1>23V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/024F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_024F.jpg'></a> <BR/><font size=-1>24F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/024V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_024V.jpg'></a> <BR/><font size=-1>24V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/025F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_025F.jpg'></a> <BR/><font size=-1>25F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/026F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_026F.jpg'></a> <BR/><font size=-1>26F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/026V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_026V.jpg'></a> <BR/><font size=-1>26V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/027F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_027F.jpg'></a> <BR/><font size=-1>27F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/027V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_027V.jpg'></a> <BR/><font size=-1>27V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/028F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_028F.jpg'></a> <BR/><font size=-1>28F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/028V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_028V.jpg'></a> <BR/><font size=-1>28V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/029F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_029F.jpg'></a> <BR/><font size=-1>29F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/030F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_030F.jpg'></a> <BR/><font size=-1>30F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/030V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_030V.jpg'></a> <BR/><font size=-1>30V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/031F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_031F.jpg'></a> <BR/><font size=-1>31F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/031V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_031V.jpg'></a> <BR/><font size=-1>31V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/032F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_032F.jpg'></a> <BR/><font size=-1>32F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/032V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_032V.jpg'></a> <BR/><font size=-1>32V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/033F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_033F.jpg'></a> <BR/><font size=-1>33F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/033V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_033V.jpg'></a> <BR/><font size=-1>33V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/034F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_034F.jpg'></a> <BR/><font size=-1>34F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/034V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_034V.jpg'></a> <BR/><font size=-1>34V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/035F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35F'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_035F.jpg'></a> <BR/><font size=-1>35F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP10/035V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35V'> <img border=0 src='CAJAS/CAJA9/EXP10/thumbs/tn_50_035V.jpg'></a> <BR/><font size=-1>35V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>